$newline never
<dd>
  Ist die Abgabe für ein Übungsblatt über ein Uni2work-externes System (z.B. auf #
  Papier) vorgesehen so können sich Kursteilnehmer auf der Seite des jeweiligen #
  Übungsblattes Pseudonyme generieren lassen.<br />
  Wenn die externe Abgabe mit einem derartigen Pseudonym markiert wird haben #
  Korrektoren später die Möglichkeit Abgaben in Uni2work anzulegen die zu den #
  externen Abgaben korrespondieren.<br />
  So kann Feedback und etwaige Bonuspunkte direkt in Uni2work verwaltet werden, #
  obwohl die tatsächlich Abgabe extern geschehen ist.
